<!-- Hereda de el template main -->
{% extends 'main.html'%}  {# Herencia #}
<!-- Importar macro -->
{% import 'macros/professor.html' as macro %}
<!-- Comienza el bloque de contenido y define su contenido -->
{% block content %}
		<div class="row">
				<div class="col-md-12 ">
					<h2>Professor View <a type="button" href="{{url_for('project.create')}}" class="btn btn-success">Create Project</a></h2>
				</div>
		  </div>
		 	<div class="row">
				<!--Columna -->
				<div class="col-md-12 ">
					{{ macro.show_card_professor(professor) }}
				</div>
		</div><!--Fin de la fila -->
  </div>
	{% endblock %}
